body {
color: black;
background-color: #fff2d6;
}
.padded-area {
padding: 1em;
margin-top: 5em;
}
legend {
font-weight: bold;
}
    .signature-pad {
      border: 1px solid #ccc;
      border-radius: 5px;
    }
.hidden {
display: none;
}
.input {
margin: .5em;
width: 100%;
}
input[type="text"] {
width: 95%;
}
input, select, textarea {
padding: .2em;
border: 2px solid #0f91b2;
border-radius: .5em;
}
input[type="radio"] {
accent-color: #0f91b2;
}
textarea {
width: 95%;
height: 50vh;
}
input[type="submit"] {
background-color: #0f91b2;
padding: 1em;
padding-left: 3em;
padding-right: 3em;
color: white;
margin: 1em;
border-radius: 0;
border: none;
cursor: pointer;
transition: all .5s ease-in-out .2s;
}
input[type="submit"]:hover {
background-color: #084959;
}
.address-label {
color: gray;
}
.flex {
display: flex;
}
.required {
color: red;
}
ul {
list-style-type: disc;
}
#consent {
height: 10em;
overflow-y: scroll;
border: 1px solid black;
padding-left: 1em;
background-color: white;
}
.checkbox-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 0;
    cursor: pointer;
    user-select: none;
font-family: Arial;
}

.checkbox-container input {
    opacity: 0;
    cursor: pointer;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 4px;
}

.checkbox-container:hover input ~ .checkmark {
    background-color: #ccc;
}

.checkbox-container input:checked ~ .checkmark {
    background-color: #2196F3;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

.checkbox-container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}